.login .bcontent {
    text-align: center;
    padding-bottom: 10px;
}

.login .fb {
    background-color: #3B5998;
    color: #fff;
    border-bottom-color: #1c3d81;
    line-height: 40px;
    height: 40px;
    margin: 0 auto;
}
